
body { background: #222; font: 12px/1.7em arial, sans-serif; margin: 75px; }

#login { width: 400px; position: absolute; left: 50%; margin-left: -200px;
padding-bottom:50px;}

#login h1
{
	background: url(../images/logo.png) no-repeat 0 0;
	width: 277px;
	height: 142px;
	line-height: 800px;
	overflow: hidden;
	margin: 0 auto .80em;
	margin-left:60px;
}
.footer{
font: 12px/1.7em "Open Sans", "trebuchet ms", arial, sans-serif;
margin-top:20px;
	width: 100%;
	color: #999;
	text-align: center;
	}#login_panel
{
	background: #FFF;
	width: 100%;
	border: 1px solid #CCC;
	overflow: hidden;
	
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	
	-moz-box-shadow: 1px 1px 1px rgba(0,0,0,.6);
	-webkit-box-shadow: 1px 1px 1px rgba(0,0,0,.6);
	box-shadow: 1px 1px 1px rgba(0,0,0,.6);
}

#login_panel .login_fields { padding: 22px 15px 15px; }
	#login_panel .login_fields input { width: 100%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

#login_panel .field { margin-bottom: 1.75em; }
	#login_panel .field:last-child { margin-bottom: .85em; }
	
	#login_panel .field label { font-weight: bold; color: #555; display: block; position: relative; } 	
		#login_panel .field label small { position: absolute; right: 0; top: -2px; }
			#login_panel .field label small a { color: #999; }

#login .login_actions { background: #E8E8E8; width: auto; padding: 12px 15px; border-top: 1px dotted #CCC; }




@media (max-width: 480px) {#login {
		width: 90%; 
		
		margin-left: -45%;
	}
}



#forgot .forgot { padding: 22px 15px 15px; }
	#forgot .forgot input { width: 100%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

#forgot .field { margin-bottom: 1.75em; }
	#forgot .field:last-child { margin-bottom: .85em; }
	`
	#forgot .field label { font-weight: bold; color: #555; display: block; position: relative; } 	
		#forgot .field label small { position: absolute; right: 0; top: -2px; }
			#forgot .field label small a { color: #999; }

#login .login_actions { background: #E8E8E8; width: auto; padding: 12px 15px; border-top: 1px dotted #CCC; }

#forgot
{
	background: #FFF;
	width: 100%;
	border: 1px solid #CCC;
	overflow: hidden;
	
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	
	-moz-box-shadow: 1px 1px 1px rgba(0,0,0,.6);
	-webkit-box-shadow: 1px 1px 1px rgba(0,0,0,.6);
	box-shadow: 1px 1px 1px rgba(0,0,0,.6);
}


@media (max-width: 480px) {#login {
		width: 90%; 
		
		margin-left: -45%;
	}
}
#error{font-weight: bold; color:#FF0000; display: block; position: relative;
padding-left:5px;
	}
.formError {
	position: absolute;
	top: 300px;
	left: 300px;
	display: block;
	z-index: 5000;
	cursor: pointer;
}

.ajaxSubmit {
	padding: 20px;
	background: #55ea55;
	border: 1px solid #999;
	display: none
}

.formError .formErrorContent {
	width: 100%;
	background: #C00;
	position:relative;
	z-index:5001;
	color: #fff;
	width: 150px;
	font-family: tahoma;
	font-size: 11px;
	/*border: 2px solid #ddd;
	box-shadow: 0 0 6px #000;
	-moz-box-shadow: 0 0 6px #000;
	-webkit-box-shadow: 0 0 6px #000;*/
	padding: 4px 10px 4px 10px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.greenPopup .formErrorContent {
	background: #33be40;
}

.blackPopup .formErrorContent {
	background: #393939;
	color: #FFF;
}

.formError .formErrorArrow {
	width: 15px;
	margin: -2px 0 0 6px;
  position:relative;
  z-index: 5006;
}

.formError .formErrorArrowBottom {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
	margin: 0px 0 0 12px;
  top:2px;
}

.formError .formErrorArrow div {
	/*border-left: 2px solid #ddd;
	border-right: 2px solid #ddd;
	box-shadow: 0 2px 3px #444;
	-moz-box-shadow: 0 2px 3px #444;
	-webkit-box-shadow: 0 2px 3px #444;*/
	font-size: 0px;
	height: 1px;
	background: #C00;
	margin: 0 auto;
	line-height: 0;
	font-size: 0;
	display: block;
}

.formError .formErrorArrowBottom div {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}

.greenPopup .formErrorArrow div {
	background: #33be40;
}

.blackPopup .formErrorArrow div {
	background: #393939;
	color: #FFF;
}

.formError .formErrorArrow .line10 {
	width: 15px;
	border: none;
}

.formError .formErrorArrow .line9 {
	width: 13px;
	border: none;
}

.formError .formErrorArrow .line8 {
	width: 11px;
}

.formError .formErrorArrow .line7 {
	width: 9px;
}

.formError .formErrorArrow .line6 {
	width: 7px;
}

.formError .formErrorArrow .line5 {
	width: 5px;
}

.formError .formErrorArrow .line4 {
	width: 3px;
}

.formError .formErrorArrow .line3 {
	width: 1px;
	border-left: 2px solid #ddd;
	border-right: 2px solid #ddd;
	border-bottom: 0 solid #ddd;
}

.formError .formErrorArrow .line2 {
	width: 3px;
	border: none;
	background: #ddd;
}

.formError .formErrorArrow .line1 {
	width: 1px;
	border: none;
	background: #ddd;
}